[package]
name = "picloud-executor"
version.workspace = true
edition.workspace = true
rust-version.workspace = true
license.workspace = true

[lints]
workspace = true

[[bin]]
name = "picloud-executor"
path = "src/main.rs"

[dependencies]
picloud-shared.workspace = true
picloud-executor-core.workspace = true

tokio.workspace = true
anyhow.workspace = true
tracing.workspace = true
tracing-subscriber.workspace = true
